QT.multimedia_private.VERSION = 5.15.19
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.15.19 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.15.19/QtMultimedia
QT.multimedia_private.frameworks =
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = pulseaudio
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = gstreamer_1_0 gstreamer gstreamer_app gstreamer_encodingprofiles gstreamer_gl gstreamer_photography linux_v4l openal pulseaudio
QT.multimedia_private.disabled_features = alsa directshow evr gpu_vivante gstreamer_0_10 resourcepolicy wasapi wmf wmsdk wshellitem
QMAKE_INCDIR_GSTREAMER = /usr/local/include/gstreamer-1.0 /usr/local/include/orc-0.4 /usr/X11R6/include /usr/X11R6/include/libdrm /usr/local/include /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
QMAKE_DEPENDS_GSTREAMER_APP_CC = GSTREAMER
QMAKE_DEPENDS_GSTREAMER_APP_LD = GSTREAMER
QMAKE_DEPENDS_GSTREAMER_GL_CC = GSTREAMER
QMAKE_DEPENDS_GSTREAMER_GL_LD = GSTREAMER
QMAKE_INCDIR_GSTREAMER_GL = /usr/local/lib/gstreamer-1.0/include /usr/local/include/libepoll-shim
QMAKE_DEPENDS_GSTREAMER_PHOTOGRAPHY_CC = GSTREAMER
QMAKE_DEPENDS_GSTREAMER_PHOTOGRAPHY_LD = GSTREAMER
QMAKE_INCDIR_OPENAL = /usr/local/include /usr/local/include/AL
QMAKE_DEFINES_PULSEAUDIO = _REENTRANT
QMAKE_INCDIR_PULSEAUDIO = /usr/local/include /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
QMAKE_LIBS_GSTREAMER = -L/usr/local/lib -L/usr/X11R6/lib -lgstpbutils-1.0 -lgstvideo-1.0 -lgstaudio-1.0 -lgstbase-1.0 -lgstallocators-1.0 -ldrm -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lintl
QMAKE_LIBS_GSTREAMER_APP = -lgstapp-1.0
QMAKE_LIBS_GSTREAMER_GL = -lgstgl-1.0
QMAKE_LIBS_GSTREAMER_PHOTOGRAPHY = -lgstphotography-1.0
QMAKE_LIBS_OPENAL = -L/usr/local/lib -lopenal
QMAKE_LIBS_PULSEAUDIO = -L/usr/local/lib -lpulse-mainloop-glib -lpulse -lglib-2.0 -lintl
